/*Меню не наезжает на заголовок при переходе к якорю rgba(178, 48, 26, 0.85)*/
div#rt-head-anchor {margin-top: -80px; padding-top: 80px;}
 
/*Изменение цвета фона на затемнении картинки*/
.rt-image.with-attribution .rt-attribution {background:rgba(0, 0, 0, 0.85)}

/*Красная рамка вокруг картинки*/
.rt-image-redborder {border: 1px solid white;}
.rt-image-redborder:hover {border: 1px solid white; outline: 2px solid #b2301a;}

/*Стиль для форм*/
#ff_formdiv10 .bfQuickMode section.bfElemWrap {padding: 0px;}

/*Стиль для новостей на главной и прочих модулей в позиции EXPANDEDTOP*/
#rt-expandedtop .layout-showcase .sprocket-features-img-container {float: left;width: 20%;}
#rt-expandedtop .layout-showcase .sprocket-features-content {float: right;width: 80%;}
#rt-expandedtop .layout-showcase .sprocket-features-title {font-size: 1.5em;margin: 0;padding: 0;line-height: 35px;}
#rt-expandedtop .layout-showcase .sprocket-features-desc {font-size: 1em;line-height: 26px;margin-top: 10px; color: #474747; }
#rt-expandedtop {background: #ebebeb;}*/
#rt-expandedtop .layout-showcase .sprocket-features-arrows .arrow {color: #ffffff; background: rgb(156, 42, 23);}

/*Цвет текста на страницах*/
#rt-page-surround {color: #333333;}

/*Тень вокруг блока (новости, статьи)*/
.item-pagenews {padding: 2rem; box-shadow: 0 30px 50px 0 rgba(1,1,1,.15);}

/*Вид ссылки "Контакты" над телефоном*/
.contacts-new {padding-top: 15px; color: rgba(255, 255, 255, 0.75);	text-align: right;}			
.contacts-new a {color: rgba(255, 255, 255, 0.75); text-align: right;}
.contacts-new a:hover, a:focus {color: rgba(255, 255, 255, 1);}

/*Выделение цветом части заголовка*/
#rt-showcase .title span {color: #862414;}

/*Таблички для честного знака*/
.shadow-block {border: 1px solid grey; box-shadow: 0px 0px 7px 1px rgba(51, 51, 51, 0.22); padding: 40px 45px 35px 55px;}

/*Убрать отображения тегов и порядка в мозайках*/
.sprocket-mosaic-order {display: none;}
.sprocket-mosaic-tags {display: none;}

/*Уменьшить серых квадратики в стрипсах Отраслей маркировки ЧЗ */
.strips-small .rt-grey-box {width: 30px; height: 34px; line-height: 30px; font-size: 2em; text-align: center;}

/*Увеличить масштаб карточек в ЧЗ при наведении*/
.card-hover:hover {transform: scale(1.02);}

/*Баннер "Обсудить проект"*/
#rt-fullwidth a.qf3modal { display: block; color:rgba(240, 248, 255, 0); width: 100%; line-height: 500px; background-image: url(/images/IDRussia/marking_photo/discuss_08.png);
background-repeat: no-repeat; background-position: center;}
#rt-fullwidth {background: #444444;}

/*Печать этикеток на заказ кнопка*/
#printbyorder a.qf3modal {display: block; color:rgba(255,255,255, 01);}

/*Системное сообщение QF3 после отправки формы*/
#system-message .alert {background: none; border: 0px; color: #444444; margin-right: auto; width: 47%; margin-left: auto; font-size: 2em; line-height: 1.5em;}
#system-message .alert-heading {display: none;}

/*Красная кнопка*/
.readon-red {color: #ffffff!important; border: 1px solid #7d2212; background: #b2301a; margin: 15px; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0;    text-transform: uppercase; text-shadow: none; text-decoration: none;}

.readon-red:hover
{background: #df3c21; color: #ffffff;}
 
/*Форма заказа этикеток для шин*/
.qf3form.tyres .btn {color: #7a7474; border: 1px solid #7a7474; background: none; display: inline-block; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0;
    text-transform: uppercase;}
.qf3form.tyres .btn:hover {color: #ffffff; background: #938e8e; text-shadow: none; box-shadow: none; border: 1px solid #7a7474; display: inline-block; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0; text-transform: uppercase; transition: all 0.2s ease-in;}
.qf3form.tyres {padding: 15px; background: #ddd;}
.qf3form.tyres textarea {height: 100px; color: #333333;}
.qf3form.printbyorder2 input {color: #333333;}
.qf3form.printbyorder2 select {color: #333333;}

/*Форма заказа этикеток на заказ*/
.qf3form.printbyorder2 .btn {color: #7a7474; border: 1px solid #7a7474; background: none; display: inline-block; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0; text-transform: uppercase;}
.qf3form.printbyorder2  .btn:hover {color: #ffffff; background: #938e8e; text-shadow: none; box-shadow: none; border: 1px solid #7a7474; display: inline-block; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0; text-transform: uppercase; transition: all 0.2s ease-in; }
.qf3form.printbyorder2  {padding: 15px; background: #ddd; width: 80%; margin: auto; color: #333333;}
.qf3form.printbyorder2  textarea {height: 100px; width: 38%; color: #333333;}
.qf3form.printbyorder2  .qffile input {max-width: 100%; background: #dddddd; color: #333333;}
.qf3form.printbyorder2  .filelabel {padding-left: 0;}
.qf3form.printbyorder2  input {color: #333333;}
.qf3form.printbyorder2  select {color: #333333;}

/*Форма заказа этикеток для молочки*/
.qf3form.milk .btn {color: #7a7474; border: 1px solid #7a7474; background: none; display: inline-block; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0; text-transform: uppercase;}
.qf3form.milk  .btn:hover {color: #ffffff; background: #938e8e; text-shadow: none; box-shadow: none; border: 1px solid #7a7474; display: inline-block; padding: 8px 20px; line-height: normal; font-size: 19px; border-radius: 0; text-transform: uppercase; transition: all 0.2s ease-in;}
.qf3form.milk  {padding: 15px; background: #ddd; color: #333333;}
.qf3form.milk textarea {height: 100px; width: 38%; color: #333333;}
.qf3form.milk  .qffile input {max-width: 100%; background: #dddddd; color: #333333;}
.qf3form.milk  .filelabel {padding-left: 0;}
.qf3form.milk input {color: #333333;}
.qf3form.milk  select {color: #333333;}

/*Цвет ссылок в теле статьи*/
#rt-mainbody a {color: #b2301a;}

/*Смещение якоря*/
.anchor {display: block; position: relative; top: -25px; visibility: hidden; }

/*Слово "маркировка" для слайдшоу, цвет ссылок для мобильной версии*/
.yellow-mark {color: rgba(235, 230, 14, 0.8);}
.a-transparent {color: rgba(255,255,255,0.5);}

/*Жирный для Маркировки*/
.item708 {font-weight: bold;}

/*Стили для мобильника, шире-уже-показывать-не показывать*/
/*@media (max-width: 767px) {.sprocket-features-img-container {display: none;}}*/
@media (max-width: 767px) {.sprocket-features-content {width: 100%!important;}}
@media (max-width: 767px) {.qf3form.printbyorder2 {width:100%;}}
@media (max-width: 767px) {#rt-logo {display: none;}}

/*Размер шрифта в таблице цен*/
.sprocket-tables-price {font-size: 1.8em;}

/*Белый цвет для ссылки*/
.awhite a {color: #ffffff!important;}